import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NohomePage } from './nohome.page';

describe('NohomePage', () => {
  let component: NohomePage;
  let fixture: ComponentFixture<NohomePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NohomePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NohomePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
